Find the answer to your Linux question:
Results 1 to 2 of 2
Hi All, I am having problems getting the updates for Gutsy (a few of them at least). Here is the error that package manager is giving me: W: Failed to ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Guru jmadero's Avatar
    Join Date
    Jul 2007
    Location
    California
    Posts
    1,998

    Can't Update Gutsy


    Hi All,

    I am having problems getting the updates for Gutsy (a few of them at least). Here is the error that package manager is giving me:

    W: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu2.1_i386.deb
    403 Forbidden


    W: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu2.1_i386.deb
    403 Forbidden


    W: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu2.1_i386.deb
    403 Forbidden


    W: Failed to fetch http://security.ubuntu.com/ubuntu/po...tu2.1_i386.deb
    403 Forbidden



    I have tried "sudo apt-get update" and it hasn't corrected the problem. Any help would be appreciated.

  2. #2
    Super Moderator devils casper's Avatar
    Join Date
    Jun 2006
    Location
    Chandigarh, India
    Posts
    24,729
    Main Security Server was down yesterday. A lot of users got similar error. Its working fine right now. In case its still not working for you, try another server.
    It is amazing what you can accomplish if you do not care who gets the credit.
    New Users: Read This First

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •